unit uEditorPresupuestosClienteReport;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  ExtCtrls, JvExControls, JvComponent, JvNavigationPane, uIEditorPresupuestosClientePreview,
  JvExComCtrls, JvStatusBar, frxDMPExport, frxGradient, frxChBox, frxCross,
  frxRich, frxOLE, frxBarcode, JvAppStorage, JvAppRegistryStorage,
  JvComponentBase, uEditorPreview, frxExportImage, frxExportPDF, frxDCtrl,
  frxClass, JvFormPlacement, ImgList, PngImageList, StdActns, ActnList,
  ComCtrls, TB2ExtItems, TBXExtItems, TBX, TB2Item, TB2Dock, TB2Toolbar,
  pngimage, frxExportText, frxExportRTF, frxExportMail, frxExportXLS,
  frxExportCSV;

type
  TfEditorPresupuestosClientePreview = class(TfEditorPreview, IEditorPresupuestosClientePreview)
    TBXItem58: TTBXItem;
    actPrueba: TAction;
    TBXItem59: TTBXItem;
    procedure actPruebaExecute(Sender: TObject);
  end;


implementation

{$R *.dfm}

uses
  uPresupuestosClienteReportController, uIntegerListUtils, uDialogUtils;

procedure TfEditorPresupuestosClientePreview.actPruebaExecute(Sender: TObject);
begin
  inherited;
///
end;

end.
